name: Module filter
type: module
description: Filter the modules list.
package: Administration
# core: 8.x

configure: module_filter.settings

# Information added by Drupal.org packaging script on 2017-10-10
version: '8.x-3.1'
core: '8.x'
project: 'module_filter'
datestamp: 1507650850
